﻿    #loader {
  position: fixed;
  top: 50%;
  left: 50%;
 
  transform: translate(-50%, -50%);
  border: 8px solid #f3f3f3; /* Light grey */
  border-top: 8px solid #3498db; /* Blue */
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: spin 1s linear infinite;
}

/* Spinner Animation */
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* Hide the loader once the page is loaded */
body.loaded #loader {
  display: none;

}

body.loaded #content {
  display: block;
  background-color:white;
}
